
html {
    font-family: "Inter", sans-serif;
}

:root{
    --bs-body-font-family: "Inter", sans-serif;
    --title-font: "Inter", sans-serif;
    --c2: #8185f4;
    --body-bg: #07142c;
}

.fw-400{
  font-weight: 400;
}

.text-grey{
    color: #b9b9b9;
}

.pt-100 {
    padding-top: 100px;
}

.pb-100 {
    padding-bottom: 100px;
}

.btn-link {
    text-decoration: underline;
}

.text-grey{
  color: #9f9f9f;
}

.text-pink{
  color: #f74267;
}

.fs-19{
  font-size: 19px;
}

.fs-50{
  font-size: 50px;
}

/*--HEADER--*/

.header-main ul li {
    padding: 0 20px;
}

.banner-img-content:after{
/*background: linear-gradient(45deg, rgba(89, 15, 135, 0.7) 0%, rgba(255, 0, 118, 0.7) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#590f87', endColorstr='#ff0076',GradientType=1 );*/

background: rgba(0, 0, 0, 0.7);
}

.banner-content h1 {
    font-size: 72px;
    margin-bottom: 35px;
    letter-spacing: -2px;
}

@media only screen and (max-width: 768px) {
.banner-content h1 {
    font-size: 42px;
}
}

.banner-content span {
  display: block;
}

ul.list-banner{
  margin-left: -16px;
  margin-bottom: 40px;
}

ul.list-banner li{
  margin-bottom: 10px;
}

ul.list-banner li h4{
  color: var(--white);
  font-weight: 400;
}

@media only screen and (max-width: 768px) {
ul.list-banner li h4{
  font-size: 20px;
}
}

.banner-img-content h2 {
  font-weight: 700;
  font-size: 41px;
  margin-bottom: 5px;
}

@media only screen and (max-width: 768px) {
.banner-img-content h2 {
  font-weight: 500;
  font-size: 23px;
  margin-bottom: 6px;
}
}

.banner-img-content h3 {
    color: var(--white);
    font-weight: 500;
    font-size: 36px;
    margin-bottom: 12px;
}

.section-title h2 {
    margin-bottom: 1.5rem;
}


.section-shape:after {
    background: url("../img/bg/big-bg-artist.jpg");
    background-color: #142442;
    background-size: cover;
    background-repeat: no-repeat;
}

.gallery-main-home{
  border-radius: 20px;
}

.logo-spatial{
  opacity: 0.3;
  margin: 0 auto;
  display: block;
  margin-top: 2rem;
  width: 180px;
}

.trending-profile:hover .profile-top p{
  color: #ffffff;
}

.row-box-utt{
  margin-top: 70px;
}

.selling-process {
  background: url("../img/bg/bg-box-utt1.jpg");
  background-color: #142442;
  background-size: cover;
  background-repeat: no-repeat;
}

.selling-process h4 {
    font-size: 19px;
    max-width: 90%;
    margin: 0 auto;
    text-transform: uppercase;
    line-height: 29px;
    margin-bottom: 14px;
    font-weight: 400;
}

.selling-process.expo {
  background: url("../img/bg/bg-box-utt2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.selling-process.vip {
  background: url("../img/bg/bg-box-utt3.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.selling-process.part {
  background: url("../img/bg/bg-box-utt4.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.selling-process.gall {
  background: url("../img/bg/bg-box-service1.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.selling-process.cust {
  background: url("../img/bg/bg-box-service2.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.selling-process.blank {
  background: none;
  background-color: rgba(255, 255, 255, 0);
  padding-top: 0;
}

.header-main .header-inner {
    background-color: transparent;
}

@media only screen and (max-width: 768px){
.header-main .header-inner {
    padding: 10px 10px 0 0;
}
}

.header-main .header-inner:after {
    background-color: transparent;
  }

.banner {
    padding: 200px 0 0px;
  }

@media only screen and (max-width: 768px) {
.banner {
    padding: 140px 0 0px;
  }
}

.header-main.sticky .logo .sticky-logo {
        max-width: 215px;
  }

.logo{
  max-width: 300px;
}

.logo.inner{
  max-width: 250px;
}

.trending-profile .profile-top {
    background-color: #15243f;
    padding: 15px;
  }

.trending-profile .profile-top h5 {
    margin-bottom: 2px;
}

.trending-profile .profile-top h6 {
    margin-bottom: 5px;
}

.trending-profile {
  margin-bottom: 20px;
}

.trending-profile .profile-bottom {
    padding: 23px 25px;
}

.top-collection{
  margin-bottom: 80px;
}

.logo-wrap{
  margin-top: 20px;
}

.logo-wrap img{
  padding: 15px 25px;
  width: 170px;
}

.ilust-contact{
  margin-bottom: 80px;
}

.bg-contact-big {
    background: url(../img/bg/bg-contact-big.jpg);
    background-color: #142442;
    background-size: cover;
    background-repeat: no-repeat;
}


/*----PROFILE----*/

.author-area .author-cover {
    height: 300px;
}

.bandeau-nft{
  background: url(../img/bg/bg-contact-big.jpg);
  background-color: #142442;
  background-size: cover;
  background-repeat: no-repeat;
  padding: 3rem;
  }

/*--Grid and slider Contact Page--*/

@media (min-width: 768px) {
    .carousel-mobile { display: none; }
        }
@media (max-width: 767px) {
    .grid-gallery { display: none; }
}
